/*
  headers/off.h (bgr).
*/
static const unsigned char
  MagickImage[] =
  {
    0xC8, 0xC8, 0xCD, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xC8, 0xC8, 0xCD, 0xCC, 0xCC, 0xCC, 
    0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0x56, 0x56, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 0x55, 0x55, 0xFF, 
    0x56, 0x56, 0xFF, 0xCC, 0xCC, 0xCC, 0xC8, 0xC8, 0xCD, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 0xCC, 
    0xC8, 0xC8, 0xCD
  };
